<template>
  <section class="dm-wrap">
    <wx-text ref="wxText" :value.sync="value"></wx-text>
    <el-button @click="getValue">获取值</el-button>
    <div>
      {{value}}
    </div>
  </section>
</template>

<script>
import wxText from '../component/wx-text'
export default {
  name:'dm-text-example',
  components:{
    'wx-text':wxText
  },
  data() {
    return {
      value:'dsdsdsd'
    }
  },
  methods:{
    getValue() {
      this.$refs.wxText.getTextValue();
    }
  }
}
</script>
